TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RationalFunction ( elt-fld^fun a ) -> elt-rng

### Description

<shortdoc> Return the algebraic function as a rational function in free variables wrt the defining polynomial </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack